{
 "what": [
  "Je,Google ilianza mwaka gani?"
 ],
 "who": [
  "Je,nani wa kwanza kuenda kwa mwezi?"
 ],
 "which": [
  "Je, ni kisiwa kipi kina ukubwa mkubwa zaidi duniani?"
 ],
 "where": [
  "Edith Chewangel Masai alizaliwa wapi?"
 ],
 "when": [
  "Je, T-Pain alizaliwa lini?"
 ],
 "why": [
  "Kwa nini tunahitaji kupumua hewa?"
 ],
 "how-way": [
  "Jinsi gani simu za mkononi hupokea na kusambaza sauti?"
 ],
 "how-num": [
  "Je,bara Hindi ina ukubwa kiasi gani?"
 ]
}